Default
OK
Select
Cancel
Return
Menu
Quick Start
Play Control
Play model
Music service
Extra
Options
Language
Skin
Exit
Update Media Library
Custom Update
Playing
Song list
LyricShow
Equaliser
Play
Pause
Stop
Next
Prev
Fast Forward
Fast Rewind
Volume +
Volume -
List loop
Single loop
Seriation play
Shuffle
Set as RBT
Search music
Search lyrics
Search picture
Hot list
Music Community
Start point of repeat
End point of repeat
Cancel repeat
Passing  time
Leaving time
Lock keyboard
LED on
Sleep mode
Portait
Landscape
Recommend
General
Font
Timing player
Shortkey
Album cover
About 
Now Playing
Custom list
Music Lib
Recent play
File System
Music Window
New list
Folder 
Music
Artist
Genre
Manage
Rename
Sort
Mark
Find ...
Open
Add
Favorites
Attribute
Delete
Delete LRC
Up
Down
Title
Artist
File name 
Mark
Mark all
Reverse mark
Unmark
LRC set
Auto download
Adjust LRC
LRC advance 0.5s
LRC delay 0.5s 
Cancel set
EQ Edite
Edite
Reset
Read
Save
Update
Input time
Display Mode
Align Left
Align Center
Align Right
Custom
Exit TTPod 
Scan songs
Scanned documents
Scanned directory
Over
Unknown
Info
Attention
Problem
Added
No added
Already have
Time: 
Hours
minutes
Seconds
Small
Regular
Large
Bold
Enable
Disable
Fast forward / rewind interval 
Sleep mode
Stop
Exit
System directory
User directory
After Restart
Exit Confirm
Auto select LRC
LED on 
Set targets
Menu
Delay time
If available
Loud
Stereo
Bass
Auto Play
Size
Volume
Long press
Not set
Keypad locked
Unlock
Finish
Kara OK
Slow scroll
Forward search
Backward search
Network mode
CMWAP
CMNET
Product
Searching for LRC
Didn't find LRC
Select List
Title
Next song
Fade
Scan Options
Skin Info
Visual effects
Album cover
Browse
Empty
Interface Dynamic
Voices fade out
Auto save
Read embedded cover
Show background cover
Normal
Center
Tile
Extend
Welcome to use
Begin to scan media file
Compatibility mode
Read
May lose response
Contain media type
Set button Conflict
Cover the set
Creating ...
Deleting ...
Writing ...
Play on time
Close on time
Delete failed
Read-only or directory is not empty
Bit rate: 
Sampling rate: 
Track model: 
Unrecoverable  if deleted
Sure to delete
Cannot access
All tracks
Update completed
Write failed
Entry
Version
LED brightness
Select only when can not scan or play
Return to last directory
Shuffle
Addressee
Text
Send
Call
Prev
Next
Layout
Center
Tile
Extend
Background set
Background Custom
Delete file
Delete picture
Remove songs
Repeat
Help
Show
Auto LED
Under construction
SpeedUP
SpeedDOWN
NormalSpeed
UseHelp
More
Frame (if present)
Changes will take effect the next song plays
Custom Skin
Mute
Strongly recommended to use free UCWEB browser, breaking large files limited, faster and more convenient to download. Do you want to install?
Press [9] to automatically get LRC
Search Lyrics
Ready lyrics
automatically download lyrics?
3/9 Flip up and down, # open the search page
Up / down to adjust time, 9 turn on / off automatic download
OK button to enter / exit edit mode
Not set a background picture
Do you want to open the file system to choose
You can then select the file system you like the picture as a background display
Author
E-Mail
WEB
Loading skin...
Buffer songs, please wait ..
The windows of music is being updated, please wait ...
Unable to get to the catalog data!
The need to update the windows of music from the network?
Error
Unable to load skin \ n program will exit!
New
Auto
Random mode
Modern
Classic
Up
Down
Left
Right
Dial Key
End Key
LSK
RSK
OK Key
Screen
Hi£¬ I am playing with a stunning free mobile phone player, recommend you to use :www.ttpod.com
Help file not found.
Can not install the skin, the skin file is corrupted
Does not support the file format
Access Network Gallery
Album art download is complete
Not search for album art
Network Error
Access Network lyrics
lyrics download is complete
Not search the lyrics
Select lyrics
Music Window Updated
Quick access
program Analysis tab
System Analysis tab(NOKIA 6280/6288 Open may be wrong)
Access to media time
Music Window
Player
Download suspended
Download Delete
Download
Download Manage
Pucker
Unfold
Start download
Continue to download
play
Clear task
check manage
ÇëÊäÈë¸èÇú»ò¸èÊÖÃû
Searching